/* Nizozemsko */

.ns_193 {
  background: #fbb917;
  color: #0000a0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

/* Slovinsko */

.si_363_blue {
  background: linear-gradient(180deg, #88d9ff 0%, #88d9ff 52%, #fff 52%, #fff 60%, #88d9ff 60%, #88d9ff 100%);
  
  background: #88d9ff;
  color: #000000;
  clip-path: polygon(92% 0, 95% 10%, 91% 32%, 100% 50%, 100% 100%, 0 100%, 0 49%, 9% 32%, 5% 10%, 8% 0);
}

.si_363_red {
  /*
  background: linear-gradient(180deg,  #ffa8aa 52%, #fff 52%, #fff 60%, #ffa8aa 60%);
  background: linear-gradient(180deg,  #fe2101 50%, #aaa 50%, #aaa 62%, #fe2101 62%);
  */
  
  background: #fe2101;
  color: #fff;
  clip-path: polygon(92% 0, 95% 10%, 91% 32%, 100% 50%, 100% 100%, 0 100%, 0 49%, 9% 32%, 5% 10%, 8% 0);
  padding-bottom: 0;
  border-bottom: 0.5ex solid #cccccc;
}

.si_363_yellow {
  background: linear-gradient(180deg, #ffdb6c 0%, #ffdb6c 52%, #fff 52%, #fff 60%, #ffdb6c 60%, #ffdb6c 100%);
  
  background: #ffdb6c;
  color: #000000;
  clip-path: polygon(92% 0, 95% 10%, 91% 32%, 100% 50%, 100% 100%, 0 100%, 0 49%, 9% 32%, 5% 10%, 8% 0);
}

.si_342 {
  /*
  background: #fe2101;
  color: #ffffff;
  */
  
  outline: thin solid #fe2101;
  background: #ffffff;
  color: #fe2101;
  border-radius: 6px;
}
.si_541 {
  background: #fe2101;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
  border-radius: 15px 15px 5px 5px;
}
.si_541_modra {
  background: #198eff;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}
.si_541_scotch {
  background: #2dcd00;
  color: #242424;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}
.si_541_innofreight {
  background: linear-gradient(135deg, #ffe85c 45%, #ffffff 45%, #ffffff 75%, #ffe85c 75%);
  color: #242424;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}
.si_541_almdudler {
  background: #e2002a;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #42c6ff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #42c6ff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #42c6ff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}
.si_541_einstein {
  background: #ffffff;
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #e2002a;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #e2002a;
  border-radius: 15px 15px 5px 5px;
}

.si_541_leonardo {
  background: linear-gradient(110deg, #ffffff 20%, #c67b00 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}
.si_644_light {
  background: #469230;
  color: #ffed71;
}
.si_664 {
  background: #006c36;
  color: #ffea51;
}

.hzpp_2044 {
  background: #1313ff;
  color: #ffffff;
  padding-left: 1.5ex;
  padding-right: 1.5ex;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ffffff;
  border-radius: 5px 5px 0 0;
  clip-path: polygon(32% 0, 32% 13%, 100% 13%, 100% 100%, 81% 100%, 50% 100%, 0 100%, 0 13%, 8% 13%, 8% 0);
}
.hzpp_7122 {
  background: #ffffff;
  color: #0000ff;
  padding-top: 0;
  border-top: 0.7ex solid #ff0000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #0000ff;
  border-radius: 5px;
}
.hzpp_7023 {
  background: #4d4d4d;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #ff2b2b;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ff2b2b;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffffff;
  border-radius: 5px;
}
.hzpp_7123 {
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #ff2b2b;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #0000ff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff0000;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ff0000;
  border-radius: 20px 20px 10px 10px;
}

.zrs_661 {
  background: #429a42;
  background: linear-gradient(0deg, #429a42 10%, #ffea51 10%, #ffea51 20%, #429a42 20%);
  color: #ffea51;
}
.zrs_441 {
  background: #ff8000;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #000080;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff8000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ff8000;
}
.zrs_813 {
  background: #ff0000;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #949494;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #f9cf97;
  border-radius: 5px;
}
.zfbh_1412 {
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #ff8000;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ff8040;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #808080;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #808080;
  border-radius: 5px;
}
.zfbh_441_classic {
  background: #ff0000;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #000080;  
}
.zfbh_441_wrb {
  background: #ffffff;
  color: #ff0000;
  padding-top: 0;
  border-top: 0.5ex solid #ff0000;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #000080;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff0000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ff0000;
}
.zfbh_441_talgo {
  background: #ffffff;
  color: #0000ff;
  padding-top: 0;
  border-top: 0.7ex solid #ff8000;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #686868;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
}
.zfbh_411 {
  background: #012f7b;
  color: #ffcc01;
  padding-top: 0;
  border-top: 0.5ex solid #ffcc01;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #999999;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffcc01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffcc01;
  border-radius: 5px;
}


.ro_asea_1 {
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #f54d4d;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ffffff;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #f54d4d;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #f54d4d;
  border-radius: 5px 5px 0 0;
  outline: thin solid #f54d4d;
}
.ro_asea_2 {
  background: #c2bcbc;
  color: #1c22ce;
  padding-top: 0;
  border-top: 0.7ex solid #1c22ce;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #1c22ce;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ef2525;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ef2525;
  border-radius: 5px 5px 0 0;
}
.ro_asea_3 {
  background: #c2bcbc;
  color: #ef2525;
  padding-top: 0;
  border-top: 0.7ex solid #1c22ce;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #1c22ce;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ef2525;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ef2525;
  border-radius: 5px 5px 0 0;
}
.ro_asea_4 {
  background: #eae1e1;
  color: #204897;
  padding-top: 0;
  border-top: 0.7ex solid #204897;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #000000;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #204897;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #204897;
  border-radius: 5px 5px 0 0;
}

.ro_sulzer {
  background: #ffffff;
  color: #000000;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #3d3dff;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #3d3dff;
  border-radius: 5px;
}

.ro_sulzer_2 {
  background: #ffffff;
  color: #3535f0;
  padding-top: 0;
  border-top: 0.7ex solid #a1a1a1;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #3535f0;
  border-radius: 5px;
}

.ro_sulzer_3 {
  background: #ffff00;
  color: #0000ff;
  padding-top: 0;
  border-top: 0.7ex solid #c0c0c0;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #0000ff;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #ff0000;
  border-radius: 5px;
}

.ro_sulzer_4 {
  background: #999999;
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #0042a9;
  border-radius: 5px;
}

.ro_sulzer_dolphin {
  background: radial-gradient(ellipse 200% 250% at 50% 80%, #ff3535 25%, white 25%, #ff3535 35%);
  color: #e4e4e4;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 5px;
}

.ro_sulzer_64 {
  background: #ffffff;
  color: #4d6aff;
  padding-top: 0;
  border-top: 0.7ex solid #ababab;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ababab;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #4d6aff;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #4d6aff;
  clip-path: polygon(12% 0, 88% 0, 100% 60%, 96% 100%, 4% 100%, 0 60%);
}

.ro_malaxa {
  background: #d9d9d9;
  color: #ff2b2b;
  padding-top: 0;
  border-top: 0.7ex solid #ff0000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ff0000;
}

.ro_cfr82 {
  background: #ffffff;
  color: #ffaa00;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #ffaa00;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffaa00;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffaa00;
  clip-path: polygon(0% 15%, 37% 15%, 37% 0, 85% 0, 85% 15%, 100% 15%, 100% 100%, 90% 100%, 85% 100%, 15% 100%, 12% 100%, 0 100%);
}

.ro_cfr96 {
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #a3a3a3;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #3333ff;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #c4c4c4;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #c4c4c4;
  border-radius: 15px 15px 0 0;
}

.ro_bb255 {
  background: #8f8f8f;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #ff5757;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff5757;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ff5757;
}

.ro_cfr76 {
  background: #707070;
  color: #ebebeb;
  padding-top: 0;
  border-top: 0.9ex solid #ff6a00;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
}

.ro_sulzer_gray {
  background: #dfeed4;
  color: #000000;
  padding-top: 0;
  border-top: 0.9ex solid #ffd9a8;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ffffff;
  border-radius: 5px;
}





/*

it\190301,190302
taurus_fuc
background: #000078;
color: #ffffff;
padding-bottom: 0;
border-bottom: 0.7ex solid #6e6e6e;
padding-left: 0.6ex;
border-left: 0.8ex solid #ff0000;
padding-right: 0.6ex;
border-right: 0.8ex solid #ff0000;
border-radius: 15px 15px 5px 5px;

it\190312,190313
taurus_inrail
background: #ff3e3e;
background: linear-gradient(0deg, #ff3e3e 14%, #ffffff 14%);
color: #000000;
padding-top: 0;
border-top: 0.7ex solid #4df3ff;
padding-bottom: 0;
border-bottom: 0.7ex solid #6e6e6e;
padding-left: 0.6ex;
border-left: 0.8ex solid #4df3ff;
padding-right: 0.6ex;
border-right: 0.8ex solid #4df3ff;
border-radius: 15px 15px 5px 5px;
outline: thin solid black;

it\190314
taurus_fuorimuro
background: #1632ff;
background: linear-gradient(0deg, #1632ff 14%, #ffffff 14%);
color: #000000;
padding-top: 0;
border-top: 0.7ex solid #4df3ff;
padding-bottom: 0;
border-bottom: 0.7ex solid #6e6e6e;
padding-left: 0.6ex;
border-left: 0.8ex solid #4df3ff;
padding-right: 0.6ex;
border-right: 0.8ex solid #4df3ff;
border-radius: 15px 15px 5px 5px;
outline: thin solid black;

it\190321,190322
taurus_cfi
background: #d1d1d1;
color: #000000;
padding-bottom: 0;
border-bottom: 0.7ex solid #d1d1d1;
padding-left: 0.6ex;
border-left: 0.8ex solid #ff0000;
padding-right: 0.6ex;
border-right: 0.8ex solid #ff0000;
border-radius: 15px 15px 5px 5px;


*/


.bds_p21 {
  background: #1573FF;
  color: #FAFF97;
}
.bds_p22 {
  background: #0000A0;
  color: #FEEB01;
}
.bds_p11 {
  background: #1573FF;
  color: #00FFFF;
}
.bds_p11_ohen {
  background: #D2D2D2;
  color: #FFA215;
}
.bds_p11_cheb {
  background: #808080;
  color: #FAFF97;
}
.bds_pkozenka {
  background: #A80000;
  color: #FDFFD2;
}

.zpcg_461 {
  background: #FAC205;
  color: #DF0000;
}

.zpcg_cargo_461 {
  background: #FF1717;
  color: #000080;
}

.zpcg_6111 {
  border-top: 4px solid black;
  border-bottom: 4px solid #EE4F02;
  background: white;
  color: black;
}

.zpcg_412 {
  border-bottom: 4px solid #EE4F02;
  background: white;
  color: #ED2103;
}


.ch_420_red {
  background: #ffffff;
  background: linear-gradient(0deg, #ffffff 10%, #ff1c1c 10%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #5e5e5e;
  border-radius: 7px 7px 0 0;
  clip-path: polygon(4% 0, 96% 0, 100% 75%, 100% 100%, 0 100%, 0 75%);
}

.ch_420_lion {
  background: #ff1c1c;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #5e5e5e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #000000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #000000;
  border-radius: 7px 7px 0 0;
  clip-path: polygon(4% 0, 96% 0, 100% 75%, 100% 100%, 0 100%, 0 75%);
}

.ch_420_sexor {
  background: orange;
  color: antiquewhite;
  border-radius: 7px 7px 0 0;
  clip-path: polygon(4% 0, 96% 0, 100% 75%, 100% 100%, 0 100%, 0 75%);
}

.ch_420_sbb_green {
  background: #005c06;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #5e5e5e;
  border-radius: 7px 7px 0 0;
  clip-path: polygon(4% 0, 96% 0, 100% 75%, 100% 100%, 0 100%, 0 75%);
}


.ch_460_green {
  background: #00D595;
  color: #fff;
  border-radius: 10px 10px 0 0;
  outline: thin solid black;
}


.ch_465_bls_green {
  background: #3df05b;
  color: #0000ff;
  border-radius: 10px 10px 0 0;
  outline: thin solid black;
}

.ch_465_bls_alpen {
  background: #a3a3a3;
  background: linear-gradient(0deg, #a3a3a3 0%, #dcdcdc 35%, #aefffd 70%);
  color: #000000;
  border-radius: 10px 10px 0 0;
  outline: thin solid black;
}



.vectron_dsb {
  background: #e51f1f;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #bdbdbd;
  border-radius: 5px 5px 0 0;
}



.rc6 {
  background: #000000;
  color: #ffffff;
  border-radius: 3px 3px 0 0;
}



.cp1400_blue,
.cp1400_orange {
  color: #ffffff;
  padding-top: 0.5ex;
  clip-path: polygon(0 100%, 100% 100%, 100% 15%, 85% 15%, 85% 0, 63% 0, 60% 15%, 0 15%);
}

.cp1400_blue {
  background: #2430d6;
}

.cp1400_orange {
  background: #f05d19;
  background: linear-gradient(90deg, #f05d19 63%, #954208 63%, #954208 85%, #f05d19 85%);
  padding-bottom: 0;
  border-bottom: 0.5ex solid #f05d19;
}

.bdz_07 {
  background: #910000;
  color: #ffffff;
  clip-path: polygon(5% 0%, 95% 0%, 100% 50%, 95% 100%, 5% 100%, 0% 50%);
}

.bdz_75_77 {
  background: #c10000;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ffffff;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

/* finsko */

.vectron_fenniarail {
  background: #0047d6;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #d6d6d6;
  border-radius: 5px 5px 0 0;
  outline: thin solid black;
}

.vectron_vr {
  background: #0ed600;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #d6d6d6;
  border-radius: 5px 5px 0 0;
  outline: thin solid black;
}


.vr_dr16_red {
  background: #e60000;
  background: linear-gradient(0deg, #e60000 20%, #d2d2d2 20%, #d2d2d2 80%, #737373 80%);
  color: #e60000;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #e60000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #e60000;
  clip-path: polygon(0% 100%, 100% 100%, 100% 17%, 75% 17%, 75% 0, 55% 0, 55% 17%, 0 17%);
}

.vr_dr16_green {
  background: #0ed600;
  background: linear-gradient(0deg, #0ed600 20%, #d6d6d6 20%);
  color: #000000;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #0ed600;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #0ed600;
  clip-path: polygon(0% 100%, 100% 100%, 100% 17%, 75% 17%, 75% 0, 55% 0, 55% 17%, 0 17%);
}

.vr_sr1_red {
  background: #ffffff;
  color: #e60000;
  padding-top: 0;
  border-top: 0.5ex solid #e60000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #e60000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #e60000;
  clip-path: polygon(3% 0, 97% 0, 100% 45%, 97% 90%, 97% 100%, 3% 100%, 3% 90%, 0 45%);
}

.vr_sr1_green {
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #0ed600;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #0ed600;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #0ed600;
  clip-path: polygon(3% 0, 97% 0, 100% 45%, 97% 90%, 97% 100%, 3% 100%, 3% 90%, 0 45%);
}

.vr_sr2 {
  background: #d6d6d6;
  color: #0ed600;
  padding-top: 0;
  border-top: 0.5ex solid #0ed600;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #0ed600;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #0ed600;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #0ed600;
  border-radius: 10px 10px 0 0;
  clip-path: polygon(8% 0, 92% 0, 100% 85%, 94% 100%, 6% 100%, 0 85%);
}


/*norsko*/


.el18_goaheadnor,
.el18_vy,
.el18_sjnord {
  border-radius: 10px 10px 0 0;
  clip-path: polygon(8% 0, 92% 0, 100% 85%, 94% 100%, 6% 100%, 0 85%);
}

.el18_goaheadnor {
  background: #6280e0;
  background: linear-gradient(245deg, #09085c 25%, #6280e0 25%, #6280e0 40%, #09085c 40%);
  color: #ffffff;
}

.el18_vy,
.el18_sjnord {
  background: linear-gradient(90deg, #8b8b8b 25%, #3363ff 25%, #3363ff 75%, #8b8b8b 75%);
  background: linear-gradient(90deg, #000 25%, #3363ff 25%, #3363ff 75%, #000 75%);
  background: linear-gradient(90deg, #8b8b8b 25%, #000 25%, #000 75%, #8b8b8b 75%);
  color: #ffffff;
}

.di4_sjnord {
  background: #d93636;
  color: #fff194;
  padding-top: 0;
  border-top: 0.5ex solid #9c9c9c;
  clip-path: polygon(8% 0, 92% 0, 100% 63%, 94% 77%, 94% 100%, 6% 100%, 6% 77%, 0 63%);
}




.mob_ge44_testuz {
  background: #1010ff;
  background: linear-gradient(0deg, #1010ff 15%, white 15%, white 27%, #1010ff 27%);
  color: #ffffff;
  clip-path: polygon(5% 0, 95% 0, 100% 60%, 100% 85%, 97% 100%, 3% 100%, 0 85%, 0 60%);
}

.mob_ge44_gpl {
  background: #1010ff;
  background: linear-gradient(90deg, #1010ff 0%, #1081ff 10%, #10caff 20%, #c8800a 20%, #c8800a 80%, #10caff 80%, #1081ff 90%, #1010ff 100%);
  color: #ffffff;
  clip-path: polygon(5% 0, 95% 0, 100% 60%, 100% 85%, 97% 100%, 3% 100%, 0 85%, 0 60%);
}

.mob_ge44 {
  background: white;
  background: linear-gradient(0deg, white 85%, #000033 85%);
  color: #000033;
  padding-top: 0;
  border-top: 0.7ex solid #000033;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #000033;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #000033;
  clip-path: polygon(5% 0, 95% 0, 100% 60%, 100% 85%, 97% 100%, 3% 100%, 0 85%, 0 60%);
}
.mob_ge44_green {
  background: #00D595;
  color: #ffffff;
  clip-path: polygon(5% 0, 95% 0, 100% 60%, 100% 85%, 97% 100%, 3% 100%, 0 85%, 0 60%);
}

.ch_460_bright_blue {
  background: #1bafee;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #5e5e5e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  border-radius: 10px 10px 0 0;
  outline: thin solid black;
}

.ch_460_pale_blue {
  background: #a3e3ff;
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #5e5e5e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  border-radius: 10px 10px 0 0;
  outline: thin solid black;
}

.ch_460_black {
  background: #000000;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #5e5e5e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  border-radius: 10px 10px 0 0;
}

.ch_460_pale_grey {
  background: #cfcfcf;
  color: #ff0000;
  padding-top: 0;
  border-top: 0.5ex solid #5e5e5e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  border-radius: 10px 10px 0 0;
  outline: thin solid black;
}

.ch_460_sbb {
  background: #ff1c1c;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #5e5e5e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5e5e5e;
  border-radius: 10px 10px 0 0;
}




.te33ac {
  background: linear-gradient( 70deg, #3a87fe 33%, transparent 0), #012f7b;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #000000;
  clip-path: polygon(1% 100%, 0 71%, 0 43%, 1% 0, 15% 0, 21% 4%, 81% 4%, 88% 0, 99% 0, 100% 43%, 100% 71%, 99% 100%);
}
.te33ac::first-letter {
  color: #ff8648;
}

/* francie */

.fr_envoyage {
  background: linear-gradient(to right, #7db9e8 39%,#ad6bc2 69%,#ad6bc2 99%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #b3b3b3;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #404040;
  clip-path: polygon(95% 0, 100% 12%, 90% 45%, 100% 68%, 100% 100%, 0 100%, 0 66%, 9% 44%, 0 13%, 7% 0);
}

.fr_envoyage_phantom {
  background: #b3b3b3;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #a6a6a6;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #404040;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #7db9e8;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ad6bc2;
  clip-path: polygon(95% 0, 100% 12%, 90% 45%, 100% 68%, 100% 100%, 0 100%, 0 66%, 9% 44%, 0 13%, 7% 0);
}

.fr_phantom {
  background: #b3b3b3;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #a6a6a6;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #404040;
  clip-path: polygon(95% 0, 100% 12%, 90% 45%, 100% 68%, 100% 100%, 0 100%, 0 66%, 9% 44%, 0 13%, 7% 0);
}


.parni_lux_energie507 {
  background: #0006a8;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #f01414;
  padding-left: 1.6ex;
  padding-right: 1.6ex;
}

.bors_ns12 {
  background: #ffffff; 
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 18%, rgba(255, 0, 0, 1) 18%, rgba(255, 0, 0, 1) 49%, rgba(0, 0, 0, 1) 49%, rgba(0, 0, 0, 1) 85%); 
  color: #ffffff; 
  padding-top: 0; 
  border-top: 0.4ex solid #ffffff; 
  border-radius: 3px 7px 2px 0px; 
  outline: thin solid black;
}

.bors_ns12_van {
  background: #ffffff; 
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 18%, rgba(255, 0, 0, 1) 18%, rgba(255, 0, 0, 1) 49%, rgba(0, 0, 0, 1) 49%, rgba(0, 0, 0, 1) 85%); 
  color: #ffea00; 
  padding-top: 0; 
  border-top: 0.4ex solid #ffffff; 
  border-radius: 3px 7px 2px 0px; 
  outline: thin solid #ffea00;
}

.bors_ens12 {
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 18%, rgba(255, 0, 0, 1) 18%, rgba(255, 0, 0, 1) 49%, rgba(0, 0, 0, 1) 49%, rgba(0, 0, 0, 1) 85%); 
  color: #ffffff; padding-top: 0; 
  border-top: 0.8ex solid #ffffff; 
  border-radius: 3px 9px 2px 0px; 
  outline: thin solid black;
}

.bors_zaloha {
  background: #fff200;
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #1000c4;
  border-radius: 0px 3px 0 0;
  outline: thin solid black;
}

.bors_medved {
  background: #fff200;
  color: #000000;
  padding-top: 0;
  border-top: 0.9ex solid #fff200;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #1000c4;
  padding-right: 0.6ex;
  border-right: 0.4ex solid #1000c4;
  border-radius: 0px 10px 0 0;
  clip-path: polygon(0% 99%, 100% 100%, 100% 20%, 88% 20%, 85% 0%, 44% 0, 41% 20%, 0 20%);
}